<?php
if ( ! defined( 'ABSPATH' ) ) exit;
// phpcs:ignoreFile


$today_start_timestamp     = anbarak_make_datetime('today');
$today_end_timestamp       = anbarak_make_datetime('today 23:59:59');
$month_start_timestamp     = anbarak_make_datetime('first day of this month');
$month_end_timestamp       = anbarak_make_datetime('today 23:59:59');
$last_month_start_timestamp = anbarak_make_datetime('first day of last month');
$last_month_end_timestamp  = anbarak_make_datetime('last day of last month');
$last_month_day_timestamp  = anbarak_make_datetime('-1 months');
$three_month_ago_timestamp = anbarak_make_datetime('-3 months');
$six_month_ago_timestamp   = anbarak_make_datetime('-6 months');
// phpcs:ignore WordPress.Security.NonceVerification.Recommended
$active_view = isset($_GET['view']) ? sanitize_text_field(wp_unslash($_GET['view'])) : 'sells';

?>

<div class="tabs">
    <ul class="tab">
        <li class="tab-item <?php echo 'sells' === $active_view ? 'active' : '' ?>">
            <a href="#sell"><?php esc_html_e('Summary', 'anbarak'); ?></a>
        </li>
        <li class="tab-item <?php echo 'expenses' === $active_view ? 'active' : '' ?>">
            <a href="#expenses"><?php esc_html_e('Expenses Report', 'anbarak'); ?></a>
        </li>
    </ul>
    <div class="tabs__content pt-5">
        <div id="tab-sell" class="<?php echo 'sells' === $active_view ? 'active' : '' ?>">
            <?php require_once ANBARAK_PATH . 'admin/views/partials/report/sell.php' ?>
        </div>
        <div id="tab-expenses" class="<?php echo 'expenses' === $active_view ? 'active' : '' ?>">
            <?php require_once ANBARAK_PATH . 'admin/views/partials/report/expense.php' ?>
        </div>

    </div>
</div>
